Subject: Re: bug#9679: acknowledged by developer (close 9679)

From: Chong Yidong <[email-masked]>
Date: Sun, 13 May 2012 17:18:14 +0800

Ari Roponen <[email-masked]> writes:

> This bug ("24.0.90; After rgrep, next-error goes to the wrong line") was
> fixed in trunk, but it still happens in emacs-24 branch.
>
> Maybe the patch from the following revision could be backported/applied
> into the emacs-24 branch.  I just tested it locally, and it indeed fixed
> the problem there, too.

Ah, I didn't realize this was a regression against Emacs 23.  I've
backported the fix the emacs-24 branch; thanks for the heads-up.